/*

OLD DESIGN SEE Below

.social-login-forms,
.social-login-buttons
{
    max-width:100%;
}

.social-login-clear { clear:both; }

/* Forms *
.social-login-forms .login-form-wrapper .sui-formblock-header
{
    background:transparent;
    border:none;
    display: none;
}

.social-login-forms .login-form-wrapper .sui-fieldset
{
    background:transparent;
    border:none;
}

.login-form-wrapper
{
    border-top: 3px solid #1070AF;
    background:#f1f1f1;
    padding:0 10px;
}

.social-login-forms .sui-formblock-content,
.social-login-forms .sui-fieldset > .sui-fieldset-content
{
    padding:0;
}

.social-login-forms .sui-field
{
    min-height:35px;
}

.social-login-forms .sui-strut-details
{
    float:left;
    width:25%;
}

.social-login-forms .sui-strut-field
{
    float:right;
    width:70%;
}

.login-form-wrapper .sui-formblock-header h3 {
    margin:10px 0 0 0;
}

.social-login-forms .sui-formblock > .sui-block-content > .sui-description
{
    margin:0 0 15px 0;
    padding:10px 0 0;
}

.social-login-forms .ui-button
{
    margin-right:0;
}

.login-form-wrapper .sui-formblock
{
    margin-top:0;
}

/* ------------- Buttons -------------- *
.social-login-buttons
{
    /*min-height:29px;*
    text-align:right;
}

.cart-login-access .social-login-buttons
{
    margin-top:10px; /* Extra Spacing in the Cart *
}

.social-login-buttons .login-using
{
    padding-top:4px;
    font-weight:bold;
    margin-right:10px;
    display:inline-block;
}

.social-login-buttons .login-form-button
{
    background:#D2EDFF;
    color: #444;
    border: none;
    margin:0 2px;
    padding: 3px;
    float:right;
    cursor:pointer;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

.social-login-buttons .login-form-button.active-processor {
    background:#1070AF;
    color:#fff;
    cursor:default;
}

.social-login-buttons .login-form-button:first-child
{
    margin-right:0;
}

.login-form-wrapper .sui-field input[type=text],
.login-form-wrapper .sui-field input[type=password],
.login-form-wrapper .sui-field input:first-child
{
    font-weight: normal;
    height: auto;
    left: 0;
    padding: 5px;
    position: relative;
    width: 100%;
}


/* ------------- Forgot Password ----------------
#system-login .password-forgot-link > .content-wrapper {
    margin-top:10px !important;
    display:none;
}

.forgot-password-link
{
    float:left;
    margin-top:10px;
}

.forgot-password-link a
{
    color:#41B7D8;
}
*/

/* New Design */
.social-login-forms form .sui-fieldset > .sui-fieldset-content
{
    padding:15px 0;
}

.social-login-forms form .sui-fieldset > .sui-description
{
    padding: 0;
}

.social-login-forms input:not([type]),
.social-login-forms input[type="text"],
.social-login-forms input[type="password"]
{
    width:100%
}

.cart-user-content
{
    border:none !important;
}

.social-login-form-wrapper
{
    background:#EBEBEB;
    border:1px solid #e1e1e1;
    padding:15px 10px 15px 10px;
    max-width:100%;
}

.redTextSm
{
    margin:0 !important;
}

.social-login-forms,
.social-login-buttons
{
    max-width:100%;
    padding:0;
}

.login-form-button-wrapper
{
    display:block;
    padding:6px;
    float:left;
}

.login-form-button-wrapper.active
{
    border:1px solid #999;
    padding:5px;
}

.login-form-button
{
    display:block;
    width:32px;
    height:32px;
    cursor:pointer;
    border:none;
    background:#333;
    margin-right:0px;
    TALfloat:left;
}

.login-form-button.selected-login-form-button
{
    TALborder:2px solid #A1C51F;
}

.social-login-login-using
{
    display:block;
    float:left;
    line-height:32px;
    margin-left:10px;
    font-size:0.9em;
}

.social-login-or-login-using
{
    display:block;
    float:left;
    font-weight:700;
    font-size:0.9em;
    line-height:44px;
}

.social-login-select-method
{
    display:block;
    float:left;
    margin:0 20px;
}

.social-login-select-method select
{
    height:33px;
    line-height:32px;
    min-width:290px;
    padding:0;
}

.social-login-icon-buttons
{
    display:block;
    float:left;
}

.social-login-form-button-form-separator
{
    height:1px;
    margin:10px;
    background:#ccc;
    display:none;
}

.social-login-forms .has_content > .sui-formblock-header
{
    height:auto;
    background:transparent;
    border:none;
    display:none;
}

.social-login-forms .sui-fieldset
{
    background:transparent;
    border:none;
    margin:0;
}

.social-login-forms .sui-fieldset a
{
    color:#428BCA;
}

.password-forgot-link
{
    display:none; /* OLD LINK */
}

.login-form-wrapper .sui-description p
{
    padding:0;
    margin:0;
}

/* Icons */
.login-form-button,
.login-form-button.ui-button:hover,
.login-form-button.ui-button:active
{
    background:url('../images/social-icons/32/social_icons-spritesheet.png') no-repeat;
}

.login-form-button.icon.twitter{background-position:-1px -1px ;}
.login-form-button.icon.youtube{background-position:-51px 0;}
.login-form-button.icon.vimeo{background-position:-101px 0;height: 31px;}
.login-form-button.icon.tumblr{background-position:-150px 0;}
.login-form-button.icon.stumbleupon{background-position:-200px 0;}
.login-form-button.icon.skype{background-position:-251px 0;}
.login-form-button.icon.share{background-position:-300px 0;}
.login-form-button.icon.rss{background-position:-301px -101px;}
.login-form-button.icon.pinterest{background-position:0 -50px;}
.login-form-button.icon.linked-in{background-position:-51px -50px;}
.login-form-button.icon.instagram{background-position:-101px -50px;}
.login-form-button.icon.googleplus{background-position:-151px -50px;width:31px;height:31px}
.login-form-button.icon.forrst{background-position:-201px -50px;}
.login-form-button.icon.flickr{background-position:-250px -49px;}
.login-form-button.icon.facebook{background-position:-301px -50px;}
.login-form-button.icon.evernote{background-position:0 -101px;}
.login-form-button.icon.email{background-position:-51px -100px;}
.login-form-button.icon.dribbble{background-position:-99px -100px;}
.login-form-button.icon.digg{background-position:-150px -101px;}
.login-form-button.icon.deviant-art{background-position:-201px -101px;}
.login-form-button.icon.blogger{background-position:-251px -101px;}